<CombineXMesh>
	<Material
		DiffuseMap="trucks_kamaz_wheel_offroad__d_a.dds"
		MeshParts="wheels_disk"
		NormalMap="trucks_kamaz_wheel_offroad__n_d.dds"
		SpecularMap="trucks_kamaz_wheel_offroad__s_d.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="trucks_kraz_cart_wheel__d_a.dds"
		MeshParts="wheels_rubber"
		NormalMap="trucks_kraz_cart_wheel__n_d.dds"
		SpecularMap="trucks_kraz_cart_wheel__s_d.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="trucks_kraz_cart_wheel__d_a.dds"
		MeshParts="Mesh_0039"
		NormalMap="trucks_kraz_cart_wheel__n_d.dds"
		SpecularMap="trucks_kraz_cart_wheel__s_d.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="trucks_kraz_cart_wheel__d_a.dds"
		MeshParts="Object002"
		NormalMap="trucks_kraz_cart_wheel__n_d.dds"
		SpecularMap="trucks_kraz_cart_wheel__s_d.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Trakk_red__d.dds"
		MeshParts="trak_087 0,trak_087 1,trak_087 2,trak_087 3,trak_087 4,trak_087 5,trak_087 6,trak_087 7,trak_087 8,trak_087 9,trak_087 10,trak_087 11,trak_087 12,trak_087 13,trak_087 14,trak_087 15,trak_087 16,trak_087 17,trak_087 18,trak_087 19,trak_087 20,trak_087 21,trak_087 22,trak_087 23,trak_087 24,trak_087 25"
		NormalMap="env_decals_normal__d_a.dds"
		SpecularMap=""
		TwoSided="false"
	/>
	<Material
	    MeshParts="Cart,os"
		DiffuseMap="cart_crane__d.tga"
		NormalMap="cart_crane__n_d.tga"
		SpecularMap="cart_crane__s_d.tga"
	/>
</CombineXMesh>
